header{
    background-image: url("../assets/images/photo-1600592858560-9fef0f602f40.jpg");
    background-size: cover;
    text-align:center;
    border-bottom:10px solid purple;
}
h1{
    text-decoration: underline;
}
body{
    background-color: rgb(49, 48, 48);
}
table{
    margin-top:20px;
    margin-left:20px;
    width:90%;   
}
th {
    font-size:20px;
    text-align:center;
    text-decoration: underline;   
}
#firstRow #taskCol{
    background-color: white;
}
#timeCol{
    /* padding-right:2.5%;
    padding-left:2.5%; */
    text-align:center;
    border: 1px solid black;
    width: 5%;
    background-color: white;
}
#taskCol {
    padding-left:2.5%;
    border: 1px solid black;
    width:87%;
}
.taskText {
    width:100%;
}
.taskCol{
    border: 1px solid black;
    font-weight: bold;
}
button{
    padding: 10px 30px;
    color:purple;
    font-weight: bold;
    background: gold;
    border: none;
    border-radius: 0 25% 25% 0;
}
button:hover{
    color:gold;
    font-weight:bold;
    background:purple;
}
.clearBtn{
    font-size: .75em;
    border-radius: 25%;
}
/* footer{
  
    position:relative;
    width:15%;
    margin-left:42.5%;
    text-align:center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    background-color:gold;
    border-style:solid;
    border-width:2px;
    border-color: rgb(23, 2, 37);
    padding:2px 2px 0px 2px;
} */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0; /* Stay on the left side */
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
} 
  /* The navigation menu links */
.sidenav label {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}  
  /* When you mouse over the navigation links, change their color */
.sidenav label:hover {
    color: #f1f1f1;
}  
  /* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    color: gold;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
#sideNavbtn{    
        font-size: 1em;
        background-color: purple;
        color: gold;
        border-radius:0 0 25% 25%;
}
#sideNavbtn:hover {
        box-shadow: 0 20px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
        background-color: indigo;
      }
#clearALLtasks{
border-radius:50px;
}




footer{
    background-image: url("./assets/images/clouds.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }
  
   #outer_footer{
    position:sticky;
    bottom:0;
    text-align:right;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    border-style:solid;
    border-width:2px;
    border-color: rgb(23, 2, 37);
    padding:2px 2px 0px 2px;
  color:black;
  /* added opacity to background-color style */
  background-color:rgb(156, 7, 156,0.4);
  
  
  }
  
  .footerRow {
    margin-right:0px;
  }
  
  
  
  #texting, #image{
  color:black;
    /*text-align:center; */
    /* background-color:rgb(130, 132, 175);*/
    /* background: linear-gradient(45deg,black,indigo, #053ea8, #7a00ff);  */
    background: linear-gradient(90deg,rgb(170, 153, 2),rgb(250, 192, 2),rgb(241, 245, 2));
    background-clip:border-box;
    font-weight: normal;
    border-right:  3px solid black;
    border-left:   3px solid black;
  }
  
  #texting {
    border-top: 2px solid black;
  }
  #image {
    border-bottom: 2px solid black;
    font-size: small;
  }
  
  #outer_footer:hover #texting{
    color:gold;
    /* background:indigo; */
    background: linear-gradient(90deg,rgb(65, 7, 107),rgb(112, 16, 180),rgb(171, 71, 243));
  }
  #outer_footer:hover #image{
    color:gold;
    /* background:indigo; */
    background: linear-gradient(90deg,rgb(65, 7, 107),rgb(112, 16, 180),rgb(171, 71, 243));
  }
  

  /*think about changing NAV button to match the grey look, might make a big difference